export const handleAddDisNo = (datas: any) => {
    datas.formData.forEach((item: any) => {
        item.disabled = false;
    });
    //客户编码永远禁止
    // datas.formData1.forEach((item: any) => {
    //     item.disabled = true;
    // });
    datas.formData2.forEach((item: any) => {
        item.disabled = false;
    });
    datas.formData3.forEach((item: any) => {
        item.disabled = false;
    });
};
export const handleSubmitDisYes = (datas: any) => {
    datas.formData.forEach((item: any) => {
        item.disabled = true;
    });
    datas.formData1.forEach((item: any) => {
        item.disabled = true;
    });
    datas.formData2.forEach((item: any) => {
        item.disabled = true;
    });
    datas.formData3.forEach((item: any) => {
        item.disabled = true;
    });
};

export const initFormData = (datas: any) => {
    for (let key in datas.ruleForm) {
        datas.ruleForm[key] = "";
    }
};
